body{background: #f9f9f9;}
.wrap img{display: block;width: 100%;}
.tit01{ font-size:2.4rem; text-align:center; color:#000000; position:relative; padding-bottom:1.6rem;}
.tit01:before{ content:""; position:absolute; bottom:0; left:50%; width:2.6rem; height:3px; background:#de151f; margin-left:-1.3rem;}


.m-adv {width: 100%;  position:relative;}
.m-adv img{ width:100%; display: block;}
.m-adv .swiper-pagination{bottom: 2rem !important; z-index: 1}
.m-adv .swiper-pagination .swiper-pagination-bullet{width: 0.45rem; height: 0.45rem;margin:0 0.5rem !important;background:none;border-radius: 0; opacity: 1; position: relative; border-radius:1rem; border:3px solid #fff;}
.m-adv .swiper-pagination .swiper-pagination-bullet-active{background:#de151f; border:3px solid #de151f;}

/**/
.m-guide{ width:94.66%; margin:3.6rem auto 0;}
.m-guide h3 img{ display:block; width:100%;}
.m-guide dl{ width:93%; margin:-2.5rem auto 0; position:relative; z-index:1; background:#de151f url(../images/guide_bg.png) no-repeat center center; background-size:82% auto; padding:1.5rem 5% 3rem 5%; box-sizing:border-box; color:#fff;}
.m-guide dd h3{ font-size:1rem;}
.m-guide dd h3 em{ display:block; font-size:2.4rem;}
.m-guide dd p{ font-size:1rem; line-height:1.2rem; color:#f2babc; margin-top:1.5rem;}
.m-guide dt{ margin-top:1.5rem;}
.m-guide dt p{ width:33.33%; float:left; text-align:center; font-size:1rem; line-height:1.2rem; padding:0 4%; box-sizing:border-box; border-right:1px dashed rgba(255,255,255,0.4); height:6rem;}
.m-guide dt p em{ display:block; width:2.9rem; margin:0 auto 0.7rem;}
.m-guide dt p:last-child{ border:0;}


/**/
.g_pro{ padding:3.5rem 0 0;}
.pro_tit{ margin:2rem auto 0; height:14rem; overflow:hidden;}
.pro_tit em{ display:block; width:30%; height:7rem; float:left; text-align:center; font-size:1rem; color:#000;}
.pro_tit em:nth-child(2),.pro_tit em:nth-child(5){ width:40%;}
.pro_tit i{ display:block; width:3.3rem; height:3.3rem; overflow:hidden; margin:0 auto;}
.pro_tit i img{ display:block;}
.pro_tit .active{ color:#de151f; position:relative;}
.pro_tit .active i img{ margin-top:-3.3rem;transition: 0.5s linear;}
.m_pro{margin:0 auto; overflow:hidden; position:relative;}
.m_pro h5 img{ display:block; width:100%;}
.m_pro .swiper-pagination{top: 21rem !important; z-index: 1; height:2rem; overflow:hidden;}
.m_pro .swiper-pagination .swiper-pagination-bullet{width: 0.45rem; height: 0.45rem;margin:0 0.5rem !important;background:#fff;border-radius: 0; opacity: 1; position: relative; border-radius:1rem; border:3px solid #fff;}
.m_pro .swiper-pagination .swiper-pagination-bullet-active{background:#de151f; border:3px solid #de151f;}

.pro_con{ width:88.66%; padding:2.4rem 3%; background:#eee;margin:-2.4rem auto 0; position:relative; z-index:3; overflow:hidden;}
.pro_con ul{width:90%; margin:0 auto; overflow:hidden;}
.pro_con li{ float:left; width:48.33%; background:#fff;}
.pro_con li img{ display:block; width:100%; padding:1rem 1rem 0 1rem; box-sizing:border-box;}
.pro_con li em{ display:block; text-align:center; height:3rem; line-height:3rem; overflow:hidden; font-size:1rem; color:#353535;}
.pro_con a:last-child li{ float:right;}

.pro_con{ position:relative;}
.pro_con .swiper-button-next{ width:0.6rem; height:1.1rem; overflow:hidden; background:url(../images/pro_r.png) no-repeat; background-size:100% auto;}
.pro_con .swiper-button-prev{ width:0.6rem; height:1.1rem; overflow:hidden; background:url(../images/pro_l.png) no-repeat; background-size:100% auto;}
.pro_con .swiper-button-next:after,.pro_con .swiper-button-prev:after{ content:"";}

/**/
.m_online{ background:#eee; padding-bottom:3.3rem;}
.m_online2{ width:94.66%; margin:0 auto; background:#fff; padding:1.3rem 6.7% 2.2rem; box-sizing:border-box; position:relative;}
.m_online2:before{ content:""; position:absolute; bottom:0; left:6.7%; width:87.96%; height:3px; background:#de151f;}
.m_online h3{ font-size:1.8rem; color:#de151f;}
.m_online h3 em{ display:block; font-size:1rem; color:#353535;}
.m_online li em{ display:block; font-size:1rem; line-height:2.4rem; color:#353535;}
.m_online li input{ height:2.3rem; border:1px solid #a0a0a0; width:100%; margin-bottom:1rem; padding:0 5% 0 3%; box-sizing:border-box;  background-size:0.8rem 0.55rem; font-size:1rem; color:#858585;}
.m_online li:last-child{ width:9.2rem; height:2.5rem; background:#de151f url(../images/onl_arr.png) no-repeat 94% center; background-size:0.6rem 0.7rem; border:0;}
.m_online li:last-child input{ width:100%; padding:0; border:0; color:#fff; background:none; text-align:center; line-height:2.5rem; height:2.5rem; cursor:pointer;}


/**/
.g_yous{ position:relative; margin:2.5rem 0 3rem;}
.yous_tit{ height:8.2rem; margin:2rem 0 0 5%;}
.yous_tit a{display:block; width:25%; float:left; font-size:1.1rem; color:#000; line-height:1.4rem;height:8.2rem;}
.yous_tit i{ display:block; width:4rem; height:3.25rem; overflow:hidden; margin-bottom:0.4rem;}
.yous_tit i img{ display:block; width:100%;}
.yous_tit em{ display:block;}
.yous_tit .active{ color:#de151f;}
.yous_tit .active i img{ margin-top:-3.25rem;transition: 0.5s linear;}
.m_yous{ margin:0 auto;}
.m_yous dd{ width:94.66%; margin:-4.3rem auto 0; position:relative; background:#de151f; padding:0 3% 2.2rem 3%; box-sizing:border-box;}
.m_yous dd h3{ font-size:1.5rem; text-align:center; height:4.9rem; background:url(../images/choose_line.png) no-repeat center bottom; background-size:100% 1rem; line-height:4.9rem; color:#fff; margin-bottom:1.2rem;}
.m_yous dd p{ font-size:1rem; line-height:1.5rem; color:#fff; text-align:center;}
.m_yous dd span{ display:block; width:59%; height:3.5rem; background:#fff url(../images/choose_icon.png) no-repeat 94% center; background-size:2rem 1.5rem; border-radius:4rem; margin:0.7rem auto 0; text-align:center; color:#de151f; line-height:3.5rem; font-size:1rem;}

/**/
.m_case{width:94.66%; margin:0 auto;}
.m_case li{ float:left; width:48.3%; margin-top:0.9rem; position:relative; overflow:hidden;}
.m_case li img{ display:block; width:100%;}
.m_case li em{ display:block; width:100%; position:absolute; bottom:0; text-align:center; color:#fff; height:3rem; line-height:3rem; font-size:1.1rem;}
.m_case a:nth-child(2n-1) li{ float:right;}

/* */
.g_news{ padding:3.5rem 0;}
.news_tit{ width:94.66%; margin:1.4rem auto; height:3rem; overflow:hidden;}
.news_tit em{ display:block; width:50%; height:3rem; float:left; text-align:center; font-size:1.1rem; color:#000;}
.news_tit .active{ color:#de151f; position:relative;}
.news_tit .active:before{ content:""; position:absolute; bottom:0.9rem; left:50%; width:7.8rem; height:3px; background:#de151f; margin-left:-3.9rem;}
.m_news{ width:94.66%; margin:0 auto; overflow:hidden;}
.m_news dl{ width:48.46%; float:left; overflow:hidden; padding-top:1.15rem; border-top:1px solid #ccc;}
.m_news dt img{ display:block; width:100%;}
.m_news dd h3{ padding:1rem 0 0.6rem; font-size:0.9rem; line-height:1.2rem; color:#000;}
.m_news dd p{ font-size:0.9rem; line-height:1rem; color:#737373;}
.news_con{ position:relative; padding-bottom:4rem; background:#fff;}
.news_con .swiper-slide{ background:#fff;}
.news_con .swiper-pagination{bottom: 0 !important; z-index: 1}
.news_con .swiper-pagination .swiper-pagination-bullet{width: 0.45rem; height: 0.45rem;margin:0 0.5rem !important;background:#000;border-radius: 0; opacity: 1; position: relative; border-radius:1rem; border:3px solid #000;}
.news_con .swiper-pagination .swiper-pagination-bullet-active{background:#de151f; border:3px solid #de151f;}


html{font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:8.5333px;}}
@media screen and (min-width:360px){html{font-size:9.6px;}}
@media screen and (min-width:375px){html{font-size:10px;}}
@media screen and (min-width:400px){html{font-size:10.66666666666px;}}
@media screen and (min-width:414px){html{font-size:11.04px;}}
@media screen and (min-width:440px){html{font-size:11.73333333333333px;}}
@media screen and (min-width:480px){html{font-size:12.8px;}}
@media screen and (min-width:520px){html{font-size:13.86666666666667px;}}
@media screen and (min-width:560px){html{font-size:14.93333333333333px;}}
@media screen and (min-width:600px){html{font-size:16px;}}
@media screen and (min-width:640px){html{font-size:17.06666666666667px;}}
@media screen and (min-width:680px){html{font-size:18.1333333333px;}}
@media screen and (min-width:700px){html{font-size:18.66666666666667px;}}
@media screen and (min-width:720px){html{font-size:19.2px;}}
@media screen and (min-width:750px){html{font-size:20px;}}




